Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 05:50:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de haish kumar balivada                    Bot:  Hi again! Bot:  Please enter your name Customer:  haish kumar balivada Bot:  Hi Haish Kumar Balivada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660397045 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:39 AM, 15th May                   Mohammed                    Hi Haish, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:40 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:40 AM, 15th May                     haish kumar balivada                    Good Morning Mohammed, Eid Mubarak. Hope you are doing well. Order number 9660397045 when is the delivery           09:41 AM, 15th May                   Mohammed                   Wish you happy Mubarak           09:42 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:42 AM, 15th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:45 AM, 15th May                   Mohammed                   Your order will take 2-6 days to be delivered           09:48 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           09:48 AM, 15th May                     haish kumar balivada                    Ok. Thank you. Appreciate your support           09:49 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580744